Bug 1334330 - cacti-0.8.8h is available
Summary: cacti-0.8.8h is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cacti
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Morten Stevens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-09 12:10 UTC by Upstream Release Monitoring
Modified: 2016-09-13 08:06 UTC (History)
3 users (show)

Fixed In Version: cacti-0.8.8h-1.fc24 cacti-0.8.8h-1.fc22 cacti-0.8.8h-1.fc23 cacti-0.8.8h-1.el7 cacti-0.8.8h-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-14 23:28:27 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (23.10 KB, patch)
2016-05-09 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-09 12:10:50 UTC
Latest upstream release: 0.8.8h
Current version/release in rawhide: 0.8.8g-1.fc25
URL: http://www.cacti.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/246/

Comment 1 Upstream Release Monitoring 2016-05-09 12:11:30 UTC
Patching or scratch build for cacti-0.8.8g failed.

Comment 2 Upstream Release Monitoring 2016-05-09 12:11:31 UTC
Created attachment 1155261 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-09 12:11:32 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-05-09 15:14:48 UTC
mstevens's cacti-0.8.8h-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=761353

Comment 5 Fedora Update System 2016-05-10 08:38:19 UTC
cacti-0.8.8h-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8652e3efb

Comment 6 Fedora Update System 2016-05-10 08:40:00 UTC
cacti-0.8.8h-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-879977eea0

Comment 7 Fedora Update System 2016-05-10 08:40:50 UTC
cacti-0.8.8h-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-01198b9f9d

Comment 8 Fedora Update System 2016-05-10 08:42:09 UTC
cacti-0.8.8h-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-79772ceff1

Comment 9 Fedora Update System 2016-05-10 08:43:03 UTC
cacti-0.8.8h-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-91016c3760

Comment 10 Fedora Update System 2016-05-10 18:49:45 UTC
cacti-0.8.8h-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-79772ceff1

Comment 11 Fedora Update System 2016-05-10 18:51:30 UTC
cacti-0.8.8h-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-91016c3760

Comment 12 Fedora Update System 2016-05-10 19:25:46 UTC
cacti-0.8.8h-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-879977eea0

Comment 13 Fedora Update System 2016-05-10 19:28:23 UTC
cacti-0.8.8h-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-01198b9f9d

Comment 14 Fedora Update System 2016-05-10 20:28:15 UTC
cacti-0.8.8h-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8652e3efb

Comment 15 Fedora Update System 2016-05-14 23:28:24 UTC
cacti-0.8.8h-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-05-20 23:50:47 UTC
cacti-0.8.8h-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-05-20 23:52:36 UTC
cacti-0.8.8h-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-05-31 13:49:07 UTC
cacti-0.8.8h-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-05-31 13:49:19 UTC
cacti-0.8.8h-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Silvio Knizek 2016-09-13 08:06:12 UTC
Hi,

So there is no cacti-spine available for cacti-0.8.8h. Any plans to add it again?

Regards
Silvio


Note You need to log in before you can comment on or make changes to this bug.